
:root{
    --red-color : #930912;
    --btn-hover-bg: rgba(255, 0, 0, 0.5);

}
.about-container {
    max-width: 1200px;
    margin: 80px auto;
    padding: 0 20px;
    color: #fff;
}

.about-container h1 {
    text-align: center;
    font-weight: 50;
    margin-bottom: 40px;
}

.creator-profile {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;
}

.profile-image {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 20px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.profile-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.creator-info {
    text-align: center;
    max-width: 800px;
}

.creator-name {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
}

.creator-education {
    font-size: 18px;
    color: #aaa;
    margin-bottom: 20px;
}

.creator-details {
    font-size: 16px;
    line-height: 1.8;
}

/* GAME */
.game-info {
    max-width: 900px;
    margin: 0 auto 60px;
    padding: 40px;
    border-radius: 15px;
    
    box-shadow: 0 8px 25px rgba(120, 120, 120, 0.1);
}

.game-title {
    color: white;
    text-align: center;
    font-size: 28px;
    margin-bottom: 25px;
    font-weight: bold;
}

.game-version {
    font-size: 18px;
    color: #ccc;
    margin-bottom: 20px;
}

.game-specs {
    background-color:#2e2e2e;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 25px;
}

.game-specs h3, .game-details h3 {
    color: var(--red-color);
    margin-bottom: 15px;
    font-size: 20px;
}

.game-details {
    line-height: 1.8;
    margin-bottom: 30px;
}

.download-btn {
    display: block;
    width: 200px;
    padding: 12px 0;
    margin: 30px auto 0;
    background-color: var(--red-color);
    color: white;
    text-align: center;
    border-radius: 8px;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.3s ease;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

.download-btn:hover {
    background-color: var(--btn-hover-bg);
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(255, 0, 0, 0.4);
}

@media (max-width: 768px) {
    .profile-image {
        width: 200px;
        height: 200px;
    }
    
    .creator-name {
        font-size: 28px;
    }
    
    .game-info {
        padding: 25px;
    }
}